<?php
/**
 * 
 * @file status.php
 * @copyright (c) 2005 - 2007 eifr.com
 * @license http://www.gnu.org/copyleft/gpl.html gnu/gpl
 * eifr is free software
 */

require_once('../../includes/inc_admin.php');
require_once(EIFR_ROOT . 'libraries/template.php');
$clTemplate = new Template('../' . DIR_TEMPLATE_NAME . '/' . SYS_DEFAULT_STYLE . '/main/');
$clTemplate -> assign_vars(array('sys_charset' => SYS_CHARSET,
        'adminStylePath' => SYS_ADMIN_STYLE_PATH,
        'soft_name' => SOFT_NAME,
        'soft_version' => SOFT_VERSION,
        'soft_copyright' => SOFT_COPYRIGHT,
        'soft_weburl' => SOFT_WEBURL,
        'adminStylePath' => SYS_ADMIN_STYLE_PATH,
        ));

$clTemplate -> set_filenames(array('body' => 'status.tpl.html'));
$clTemplate -> pparse("body");

?>